#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.38.1
visibility:           public
id:                   dhall-1.38.1-DJ8AH34rsHTHWXOxjKQZDp
key:                  dhall-1.38.1-DJ8AH34rsHTHWXOxjKQZDp
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  134dc1f174215997102e22085d11c0d9
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Optics Dhall.Parser Dhall.Parser.Expression
    Dhall.Parser.Token Dhall.Pretty Dhall.Repl Dhall.Schemas Dhall.Set
    Dhall.Src Dhall.Substitution Dhall.TH Dhall.Tags Dhall.Tutorial
    Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Normalize
    Dhall.Parser.Combinators Dhall.Pretty.Internal Dhall.Syntax
    Dhall.URL Paths_dhall Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-8.10.4/site-local/dhall-1.38.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dhall-1.38.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.38.1-DJ8AH34rsHTHWXOxjKQZDp
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.6.0-4lI4Q9XYYOw6EMYr9f1A41
    aeson-pretty-0.8.8-3SYKe49AUmZ7yYhfhYdQav
    ansi-terminal-0.11-6nluG5txe6B9NiOiR32C01
    atomic-write-0.2.0.7-9x3yOLkU4yU32bS3f0AqyD base-4.14.1.0
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-3NIW57P40JN584hTPPyqOm
    cborg-0.2.5.0-9yV6t9LKFb0J0EVpv5fcKD
    cborg-json-0.2.2.0-JkT0ct1MK1a3iGo0xjN5DJ containers-0.6.2.1
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    cryptonite-0.29-2DlnxXwX1G4IdMr893KKKJ
    data-fix-0.3.1-27wxqDypmQx2AvKvIxSaPl deepseq-1.4.4.0
    directory-1.3.6.0 dotgen-0.4.3-5l59B5e0ZPN2MJb4kFEAyj
    either-5.0.1.1-6qQTyZEguf27VyjLUSB2l2 exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-b1wArQXkFE8LxxPrHGMvr
    hashable-1.3.2.0-5x51STP8vZMKBx9J0CoY3R haskeline-0.8.0.1
    http-client-0.7.8-36Ei6DLOxmH19UbLjPgwF7
    http-client-tls-0.3.5.3-3KPP2VfmP5a4vLHmQHJ6CA
    http-types-0.12.3-E1nLZLvuXAmF9sPMTf4tf0
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-9.0.1-1XABqjW3fqw5zNhtSigyoz
    memory-0.16.0-FcR25XxjAGsCy9iFRDcpya
    mmorph-1.1.5-35UKpZuDVOl8bcf8tICns3 mtl-2.2.2
    network-uri-2.6.4.1-1oGYEtCGxwGIDetCtBI9bJ
    optparse-applicative-0.16.1.0-7exIqAYiZ8a87tzVLPmKjQ
    parser-combinators-1.3.0-DiU4leLN1bk4yjPVc8BdOd
    parsers-0.12.10-JJr2zZcIPpW6VPObxsqWtX
    pretty-simple-4.0.0.0-Gb4GilDSXZg5yOrjiJEs93
    prettyprinter-1.7.0-LvEKw6gk5nJ1suO4olWb7P
    prettyprinter-ansi-terminal-1.1.2-yIAKdDcKtL1XNJwZpNutU
    profunctors-5.6.2-LUUn6zeOyOtIRjxzm1IUe3
    repline-0.4.0.0-8lX7VaX9rLqKN9TPXtwf8C
    scientific-0.3.6.2-634NpkEKV4MKLZFZCJgk18
    serialise-0.2.3.0-Lhtwfw8aDYECs8kFJj8osj template-haskell-2.16.0.0
    text-1.2.4.1 text-manipulate-0.3.0.0-FF5J7olxnMC5ohE7Qcmbwx
    th-lift-instances-0.1.18-8gO3bxWkVBdGbVbGxcfZsb
    transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unordered-containers-0.2.13.0-KzaktTJkN1lG5bdgci6oxQ
    uri-encode-1.5.0.7-9bCAnqpJVZJDAw8UEeb15g
    vector-0.12.3.0-HURuJbi2iJT3pZcjBMuHYu

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

